﻿/*//////// Reset///////////////////*/

* {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 0;
text-align: left;
}

div,span,h1,h2,h3,h4,p,ul,li,dl,dt,dd,ol,table,th,tr,td,img,address,label,object,embed{
border:0;
border-spacing:0px;
border-collapse:collapse;
font-weight:normal;
text-decoration:none;
line-height:100%;
list-style-type:none;
text-indent:0px;
}



body {
background: #ffffff; 
}


p {
font-size: 96%;
line-height:170%;
letter-spacing: 2px;
color: #666666;
font-family: "HG丸ｺﾞｼｯｸM-PRO",sans-serif;
text-align: center;
white-space: normal;
}
